Subject: FW: Access Enron Bldg - week of March 18 thru March 24
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 28 Feb 2002 07:56:20 -0800 (PST)

FYI

 -----Original Message-----
From: 	Strong, Holly  
Sent:	Thursday, February 28, 2002 8:42 AM
To:	Corman, Shelley
Subject:	RE: Access Enron Bldg - week of March 18 thru March 24

Unfortunately, with her being a non-employee she will need to get a temp badge everyday.  The other option would be to have her sign in as a visitor and have an escort.  I will let the Security Kiosk know that she will be coming that week and to issue a temp badge.
Thanks

Holly Strong
Security System Coordinator
Enron Corp
Business Controls
Office 713-345-3806
Cell 713-444-7368

 -----Original Message-----
From: 	Corman, Shelley  
Sent:	Wednesday, February 27, 2002 11:09 AM
To:	Strong, Holly
Subject:	RE: Access Enron Bldg - week of March 18 thru March 24

Does that mean Rita will need to go through security every day?  My preference is to give her a temporary badge or activate her old Enron badge for the full week.

 -----Original Message-----
From: 	Strong, Holly  
Sent:	Wednesday, February 27, 2002 10:55 AM
To:	Corman, Shelley
Subject:	FW: Access Enron Bldg - week of March 18 thru March 24

What I would like to do is give Rita a temp badge every day.  Do you see a problem with this?

The most ability is responsibility.  Nothing happens until someone steps forward and says, "You can count on me."
 
Holly Strong
Security System Coordinator
Enron Corp
Business Controls
Office 713-345-3806
Cell 713-444-7368

 -----Original Message-----
From: 	Zadow, Raetta  
Sent:	Tuesday, February 26, 2002 2:45 PM
To:	Holly Strong/Enron Communications@ENRON
Cc:	Zadow, Raetta; [email-masked]
Subject:	Access Enron Bldg - week of March 18 thru March 24

Holly, I work for Northern Natural Gas Company and in March we are going to be working on a rate refund for our customers.  Usually when we do this, we need the help of Rita Bianchi who was a Northern employee until February 1, 2002 when she became a Dynegy employee.  I was wondering if we could get Rita's badge (#40024) activated for the time that she will need to be down here to help with the rate refund which will be from March 18 thru March 24.  She will need access to the 42nd floor which is the floor that I work on plus the 40th floor which is the floor that our IT people work on.  Please let me know if we can get this to work since that would make it so much easier for her to come and go for the time that she will be down here with us.

Thanks for your help,

Raetta